opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Types | List of all members
cv::DrawMatchesFlags Struct Reference

`#include <features2d.hpp>`

## Public Types
enum | { DEFAULT = 0, DRAW_OVER_OUTIMG = 1, NOT_DRAW_SINGLE_POINTS = 2, DRAW_RICH_KEYPOINTS = 4 }

## Member Enumeration Documentation

anonymous enum

Enumerator:

  DEFAULT |
  DRAW_OVER_OUTIMG |
  NOT_DRAW_SINGLE_POINTS |
  DRAW_RICH_KEYPOINTS |

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp